Subject: [sacm] Research Proposal for MS student

From: Muhammad Nasir Mumtaz Bhutta <[email-masked]>
Date: Sat, 5 Aug 2017 05:54:23 +0000

Hi,
I have one of my students interested to do his 1 year MS research project related to penetration testing. So, I take this opportunity to offer collaboration on working according to sacm research focus.

Can any one please propose some research task which my student can take for his thesis and can publish his work as journal paper. Looking forward to receive some good suggestions.

Thanks.

Regards,
===============================================
Muhammad Nasir Mumtaz Bhutta, PhD
Assistant Professor,
Information Systems Dept
College of Computer Sciences and Information Technology
King Faisal University
Saudi Arabia
Alahssa 31982 P.O. Box 400
Tel  + 966 (013) 589 9207
Fax + 966 (013) 589 9236

From: sacm [mailto:[email-masked]] On Behalf Of Adam Montville
Sent: Friday, July 28, 2017 2:38 PM
To: [email-masked]
Subject: [sacm] Ongoing discussion on the PANIC list

All:

If you're not subscribed to the PANIC list, I'd like to call your attention to an ongoing discussion there [1], and in particular the latest contribution to that thread [2].

If you care to opine on that thread, I encourage you to join the PANIC list [3]. Alternatively, feel free to say something here, and I'll get the information cross-posted one way or another.

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/search/?email_list=panic&gbt=1&index=PjqbTkONk6GE04s-n_TRa24uyWE
[2] https://mailarchive.ietf.org/arch/msg/panic/jaa-7DAP1mcCkMewWZ0iOULCVo8
[3] https://www.ietf.org/mailman/listinfo/panic